html {	
	height:100%;
}

body {
	/* background: url(../images/bg_blend.jpg) top;*/
	background-repeat: repeat-y;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;	
}





form {
	margin:0;
	padding:0;
	}



/* Layout Styles */
#wrapper {
	position:relative;
	border-spacing: 0; /* for Opera 6 */
	text-align:left;
	margin: 0 auto;
	width: 859px; 
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 906px;	 

	}
html>#wrapper	{
	width: 906px;
	}



	
/*  Hide-Skipnav */

.hide {
	height: 0;
	width: 0;
	overflow: hidden;
	position: absolute;  /* for the benefit of IE5 Mac */
	}







#lalor_logo {
	position:relative;
	width:169px;
	height:65px;
	top:23px;
	float:left;
}








#navigation {
	position:relative;
	float:left;
	width:175px;
	min-height:200px;
	height:auto !important;
	top:0px;
	left:0px;
	font-size: 70%;
	font-weight: bold;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font: 11px;
	margin-top:80px;	}

html>#navigation {
	font-size: 60%;
	}
	
	
	#navigation a {
	color:#4D4D4D;
	text-decoration: none;
	
	}
#navigation a:active{
color:#FF9933;
}
#navigation a:hover {
	color: #BAD401;
	text-decoration: none;
}



#search {
position:relative;
background: #CCCCCC url(../images/search_bground.gif) top repeat-x;
	width:167px;
	height:31px;
	left: 0px;
	top: 0px;
	vertical-align:top;
	float:left;
	margin-top:20px;
/*	border: 1px solid #000000;*/
}





#subnavigation {
	position:relative;
	background: #CCCCCC url(../images/subnav_bground.jpg) top repeat-x;
	float: left;
	width:261px;
margin: 20px 0px 0px 0px;
padding-left: 20px;
		height:auto !important;
		min-height:173px;
	left: 0px;
	top: 350px;
	border: 1pt solid silver;
		color: #666666;
	font-size: 70%;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font: 10px;	

}

html>#subnavigation {
	font-size: 60%;
	}
	
	
	#subnavigation a {
	color: #666666;
	text-decoration: none;
	
	}

#subnavigation a:hover {
	color: #FF9933;
	text-decoration: none;
}


#howsubnavigation {
	position:relative;
	background: #CCCCCC url(../images/subnav_bground.jpg) top repeat-x;
	float: left;
	width:261px;
	margin: 20px 0px 0px 0px;
	padding-left: 20px;
	height:auto !important;
	min-height:500px;		
	left: 0px;
	top: 350px;
	border: 1pt solid silver;
	color: #999999;
	font-size: 70%;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font: 10px;	
	
}

html>#howsubnavigation {
	font-size: 60%;
	}
	
	
	#howsubnavigation a {
	color: #999999;
	text-decoration: none;
	
	}

#howsubnavigation a:hover {
	color: #FF9933;
	text-decoration: none;
}






#flash_device {
	position:relative;
	width:700px;
	height:144px;
	left: 0px;
	top: 0px;
	color: #FFFFFF;
	font-size: 70%;
	font-weight: bold;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font: 11px;	
	float:left;

}

html>#flash_device {
	font-size: 60%;
	}
	
	
	#flash_device a {
	color: #FFFFFF;
	text-decoration: none;
	
	}

#flash_device a:hover {
	color: #000000;
	text-decoration: none;
}




#home_banner_01 {
	position:relative;
	/* background: #CCCCCC url(../images/action-top.gif) top repeat-y;*/
	width:906px;
	height:27px;
	left: 20px;
	top: 15px;
/*	border: 1px solid #000000;*/
}




#home_banner_02 {
	position:relative;
	float:left;
	/* background: #CCCCCC url(../images/action-top.gif) top repeat-y;*/
	width:696px;
	height:57px;
	left: 0px;
	top: 0px;
    margin-top:5px;
/*		border: 1px solid #000000;*/
}



#downloads {
	position:relative;
	/*background: #CCCCCC url(../images/action-top.gif) top repeat-y;*/
	width:168px;
	height:155px;
	left: 0px;
	top: 0px;
	float:left;
	margin-top:30px;
	margin-bottom:20px;
	border: 1pt solid #BAD401;
}
#downloads_title{

	color:#BAD401;
	width:168px;
	height:22px;
	vertical-align:baseline;
	padding-left: 11px;
	padding-top: 5px;
	font-size:14px;
}
.downloads_internal {
margin-left:0px;
margin-right:1px;
margin-top:0px;
padding:0px 0px 0px 0px;
margin-bottom:2px;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #4D4D4D;

}

.hrborder
{
align:center;
border-bottom:1pt dotted #5F87BB;
border-bottom-width:2px;
height:0.5em;
width:150px;


}

#home_promo_01 {
	position:relative;
	/*background: #CCCCCC url(../images/action-top.gif) top repeat-y;*/
	width:650px;
	height:145px;
	left: 41px;
	top: 42px;
}

#home_promo_02 {
	position:absolute;
	background: #CCCCCC url(../images/action-top1.gif) top repeat-y;
	width:268px;
	height:119px;
	left: 295px;
	top: 373px;
}

#home_promo_03 {
	position:absolute;
	background: #CCCCCC url(../images/action-top2.gif) top repeat-y;
	width:268px;
	height:119px;
	left: 591px;
	top: 373px;
}
#home_promo_04 {
	position:absolute;
	background: #CCCCCC url(../images/action-bottom.gif) top repeat-y;
	width:268px;
	height:140px;
	left: 0px;
	top: 815px;
}
#home_promo_05 {
	position:absolute;
	background: #CCCCCC url(../images/action-bottom.gif) top repeat-y;
	width:268px;
	height:140px;
	left: 295px;
	top: 815px;
}
#home_promo_06 {
	position:absolute;
	background: #CCCCCC url(../images/action-bottom.gif) top repeat-y;
	width:268px;
	height:140px;
	left: 591px;
	top: 815px;
}


#home_left_promo {
	position:absolute;
	background: #FFFFFF;
	width:268px;
	height:286px;
	left: 0px;
	top: 512px;
}



#internal_left_promo {
	position:absolute;
	background: #FFFFFF;
	width:268px;
	height:286px;
	left: 0px;
	top: 579px;
}








#internal_promo_04 {
	position:absolute;
	background: #CCCCCC url(../images/action-bottom.gif) top repeat-y;
	width:268px;
	height:140px;
	left: 0px;
	top: 882px;
}
#internal_promo_05 {
	position:absolute;
	background: #CCCCCC url(../images/action-bottom.gif) top repeat-y;
	width:268px;
	height:140px;
	left: 295px;
	top: 882px;
}
#internal_promo_06 {
	position:absolute;
	background: #CCCCCC url(../images/action-bottom.gif) top repeat-y;
	width:268px;
	height:140px;
	left: 591px;
	top: 882px;
}





#howinternal_promo_04 {
	position:absolute;
	background: #CCCCCC url(../images/action-bottom.gif) top repeat-y;
	width:268px;
	height:140px;
	left: 0px;
	top: 882px;		
}
#howinternal_promo_05 {
	position:absolute;
	background: #CCCCCC url(../images/action-bottom.gif) top repeat-y;
	width:268px;
	height:140px;
	left: 295px;
	top: 882px;

}
#howinternal_promo_06 {
position:absolute;
	background: #CCCCCC url(../images/action-bottom.gif) top repeat-y;
	width:268px;
	height:140px;
	left: 591px;
	top: 882px;
	}
	

#home_text {
	position:relative;
	float:left;
	width:657px;	
	height:auto !important;
	min-height:195px;
	left: 0px;
	top: 0px;
		color: #4D4D4D;
	font-size: 70%;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font: 11px/15px Verdana, Arial, Sans-serif;
	margin-top:20px;
	margin-left:30px;
	/*border: 1px solid #000000;*/
}

html>#internal_text {
	font-size: 70%;
	}
	
	
	#internal_text a {
	text-decoration: none;
	
	}

#internal_text a:hover {
	color: #4096A9;
	text-decoration: none;
}

.casestudy0{
position:absolute;
left:10px;
top:70px;
height:130px;
width:100px;
background:#CCCCCC;
border:solid 1px #999999;
cursor:pointer;
z-index:12;
}
.casestudy1{
position:absolute;
left:50px;
top:85px;
height:130px;
width:100px;
background:#CCCCCC;
border:solid 1px #999999;
cursor:pointer;
z-index:24;
}
.casestudy2{
position:absolute;
left:110px;
top:100px;
height:130px;
width:100px;
background:#CCCCCC;
border:solid 1px #999999;
cursor:pointer;
z-index:36;
}

.casestudy3{
position:absolute;
left:170px;
top:115px;
height:130px;
width:100px;
background:#CCCCCC;
border:solid 1px #999999;
cursor:pointer;
z-index:48;
}
.casestudy4{
position:absolute;
left:230px;
top:130px;
height:130px;
width:100px;
background:#CCCCCC;
border:solid 1px #999999;
cursor:pointer;
z-index:60;
}



#hl0{
position:absolute;
left:130px;
top:150px;
height:100px;
width:150px;
background:#CCCCCC;
border:solid 1px #999999;
cursor:pointer;
z-index:36;
}
#hl1{
position:absolute;
left:130px;
top:150px;
height:100px;
width:150px;
background:#CCCCCC;
border:solid 1px #999999;
cursor:pointer;
z-index:36;
}
#hl2{
position:absolute;
left:130px;
top:150px;
height:100px;
width:150px;
background:#CCCCCC;
border:solid 1px #999999;
cursor:pointer;
z-index:36;
}
#hl3{
position:absolute;
left:130px;
top:150px;
height:100px;
width:150px;
background:#CCCCCC;
border:solid 1px #999999;
cursor:pointer;
z-index:36;
}
#hl4{
position:absolute;
left:130px;
top:150px;
height:100px;
width:150px;
background:#CCCCCC;
border:solid 1px #999999;
cursor:pointer;
z-index:36;
}


#internal_text {
	position:absolute;
	width:530px;
	height:auto !important;
	min-height:500px;
	left: 317px;
	top: 367px;
		color: #666666;
	font-size: 70%;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font: 11px/15px Verdana, Arial, Sans-serif;
}

#news_internal_text {
	scrollbar-face-color:#ff9933;
	scrollbar-arrow-color:#ffffff;
	scrollbar-track-color:#ffffff;
	scrollbar-shadow-color:#ff9933;
	scrollbar-highlight-color:#ff9933;
	scrollbar-3dlight-color:#ff9933;
	scrollbar-darkshadow-Color:#ff9933;
	overflow-x: hidden; 
	overflow-y: hidden; 
	position:absolute;
	width:260px;
	height:500px;
	overflow:scroll;	
	left: 317px;
	top: 367px;
		color: #666666;
	font-size: 70%;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font: 11px/15px Verdana, Arial, Sans-serif;
}

#events_internal_text {
	position:absolute;
	width:260px;
	height:500px;
	min-height:500px;
	left: 580px;
	top: 367px;
		color: #666666;
	font-size: 70%;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font: 11px/15px Verdana, Arial, Sans-serif;
}



html>#home_text {
	font-size: 70%;
	}
	
	
	#home_text a {
	text-decoration: none;
	
	}

#home_text a:hover {
	color: #BAD401;
	text-decoration: none;
}

#visited
{
color: #4096A9;
	text-decoration: none;
}













#home_image1_box {
	position:absolute;
	width:195px;
	height:286px;
	left: 665px;
	top: 512px;
	vertical-align:bottom;
}

#home_image_pic { 
height: 252px; 
width:195px; 
margin: 0px; 
position:absolute; 
bottom:0; 
} 




#home_footer_band {
	
	position:relative;
	float:left;
	background: #BAD401 url(../images/footer_banner_green.gif) top repeat-x;
	width:717px;
	height:55px;	
	left: 0px;
	top: 0px;
	vertical-align:top;
	margin-left:-20px;
	margin-top:-57px;
	/*border: 1px solid #000000;*/
}




#footer_band {
	
	position:relative;
	float:left;
	background: #BAD401 url(../images/footer_banner_green.gif) top repeat-x;
	width:717px;
	height:55px;	
	left: 0px;
	top: 0px;
	vertical-align:top;
	margin-left:-20px;
	margin-top:-55px;
	/*border: 1px solid #000000;*/
}








#footer_text_box {
	position:absolute;
	width:710px;
	height:20px;
	left: 0px;
	top: 0px;
		color: #4d4d4d;
	font-size: 9px;
	
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: 9px;
	line-height:18px;
	padding:0;	
	margin-top:8px;
	margin-right:0px;
	margin-left:25px;
	
}

html>#footer_text_box {
	font-size: 9px;
	}
	
	
	#footer_text_box a {
	color: #4d4d4d;
	margin-right: none;
	text-decoration: none;
	
	}

#footer_text_box a:hover {
	color: #ffffff;
	text-decoration: none;
}












#footer_band_internal {
	position:relative;
	background: #999999;
	width:859px;
	height:30px;
	left: 0px;
	top: 1038px;
}


#footer_text_box_internal {
	position:absolute;
	width:859px;
	height:15px;
	left: 0px;
	top: 1048px;
		color: white;
	font-size: 60%;
	font-weight: bold;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: 60%;	
	font-weight: bold;
}

html>#footer_text_box_internal {
	font-size: 60%;
	}
	
	
	#footer_text_box_internal a {
	color: white;
	margin-right: none;
	text-decoration: none;
	
	}

#footer_text_box_internal a:hover {
	color: #CCCCCC;
	text-decoration: none;
}



#footer_login {
	position:relative;
	float:left;
	background: #BAD401;
	width:194px;
	height:55px;
	left: -110px;
	top: 0px;
	float:left;
	margin-left:-120px;
	margin-top:75px;
	
}

html>#footer_login {
	font-size: 60%;
	}
	
	
	#footer_login a {
	color: #666666;
	margin-right: none;
	text-decoration: none;
	
	}

#footer_login a:hover {
	color: #FF9933;
	text-decoration: none;
}


#home_footer_login {
	position:relative;
	float:left;
	background: #BAD401;
	width:194px;
	height:55px;
	left: -110px;
	top: 0px;
	float:left;
	margin-left:-120px;
	margin-top:18px;
	
}

html>#home_footer_login {
	font-size: 60%;
	}
	
	
	#footer_login a {
	color: #666666;
	margin-right: none;
	text-decoration: none;
	
	}

#home_footer_login a:hover {
	color: #FF9933;
	text-decoration: none;
}


.action-heading-top {
float: left;
width: 250px;
margin: 5px 0px 0px 0px;
padding-left: 5px;
	color: #f58f0a;
	font: bold 14px/16px Verdana, Arial, Helvetica, sans-serif;
}
.action-heading-bottom {
float: left;
width: 268px;
margin: 5px 0px 0px 0px;
padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #5F87BB;
	
}
.action-text {
float: left;
width: 255px;
margin: 8px 0px 0px 0px;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	left: 0px;
	padding-left: 22px;
}
.action-orange-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #f58f0a;
}
.address-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}


img.icon {
	padding: 0px 5px 0px 0px;
	margin: 0px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
.action-text-top {
float: left;
width: 160px;
margin: 8px 0px 0px 0px;
padding-left: 5px;
	color: #666666;
	font:  10px/12px Verdana, Arial, Helvetica, sans-serif;
}
.top-nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #999999;
}

.headings-main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #BAD401;
}
.headings-sub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FB861F;
}

.headings-sub-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #BAD401;
}


.intro-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	color: #0078B7;
}


.main-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #4D4D4D;
}
a:link {
	color: #FB861F;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #F58F0A;
}
a:hover {
	text-decoration: underline;
	color: #333333;
}
a:active {
	text-decoration: none;
	color: #F58F0A;
}




#c1 {
	position:absolute;
	width:175px;
	height:auto !important;
	min-height:700px;
	left: 21px;
	top: 44px;
	/*border:solid 1px #000000;*/
}

#c2 {
	position:absolute;
	width:700px;
	height:auto !important;
	min-height:700px;
	left: 231px;
	top: 44px;
		/*border:solid 1px #000000;*/
}

#newspanel
{
 position:relative;
 left:0px;
 top:0px;
min-height:300px;
height:auto !important;
 width:300px;
 float:left;
 border: 1px solid #BAD401;
}

#eventpanel
{
 position:relative;
 left:0px;
 top:0px;
min-height:300px;
margin-left:20px;
height:auto !important;
 width:300px;
 float:left;
 border: 1px solid #BAD401;
}

#lmenu{
margin-left:32px;
margin-bottom:10px;
margin-top:5px;
margin-right:2px;
padding:0px 0px 0px 0px;

}

#lmenu li{

list-style-image: url("../images/arrow.gif"); 


}

#form_style
{
position:relative;
top:20px;
left:0px;
float:left;
}
#emailus{
position:relative;
top:0px;
left:0px;
min-height:290px;
float:left;
margin-bottom:20px;

}
#e_title{
position:relative;
float:left;
background-color:#E4E4E4;
padding:10px;
width:600px;

}
#e_c1{
position:relative;
float:left;
background-color:#ffffff;
height:225px;
width:321px;
padding:10px;
margin:0;
border:solid 2px #E4E4E4;
border-right:0;

}
#e_c2{
position:relative;
float:left;
background-color:#ffffff;
width:255px;
height:225px;
padding:10px;
margin:0;
border:solid 2px #E4E4E4;
border-left:0;



}
#callus
{
margin-top:10px;
position:relative;
float:left;
top:0px;
left:0px;
}
#c_title{
position:relative;
float:left;
background-color:#E4E4E4;
padding:10px;
width:601px;

}
#c_c1{
position:relative;
float:left;
background-color:#ffffff;
width:323px;
height:230px;
padding:10px;
margin:0px 0px 0px 0px;
border:solid 2px #E4E4E4;
border-right:0;
}
#c_c2{
position:relative;
float:left;
background-color:#ffffff;
width:254px;
height:230px;
padding:10px;
margin:0px 0px 0px 0px;
border:solid 2px #E4E4E4;
border-left:0;
}

.labelcss
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #4D4D4D;
	width:300px;
	padding:10px;
}

#newsletter{
background-color:#EAEAEA;
width:500px;
border:solid 2px #E4E4E4;
border-top:0;
}
#newsletter_title{
background-color:#E4E4E4;
padding:3px;
margin:0;
}

#newsletter_area{
background-color:#ffffff;
width:480px;
padding:10px;
min-height:225px;

}

#cont1{float:left;position:relative;padding:5px;margin-left:20px;}
#cont2{float:left;position:relative;padding:5px;margin-right:20px;}

#rssimg
{
position:relative;
top:10px;
}
